1.1
1.1
get /v1/tagses/{tags_id}
Description
Tags 목록 조회
상태 ACTIVE (CURRENT)
| 버전 | 최소 지원 보장일 |
|---|---|
| 1.1 | - |
Parameters
| Type | Name | Description | Schema | Default |
|---|---|---|---|---|
| path | tags_id required | Tags ID Example : b48210c7a226460fa15b6e3e221b30b0 | string | None |
Responses
| HTTP Code | Description | Schema |
|---|---|---|
| 200 | OK | TagsShowResponse |
| 400 | Bad Request | None |
| 401 | Unauthorized | None |
| 403 | Forbidden | None |
| 404 | Not Found | None |
Example HTTP request
Request path
/v1/tagses/{tags_id}
Request header
"Scp-Accesskey = 2sd2gg=2agbdSD26svcD",
"Scp-Signature = fsfsdf235f9U35sdgf35Xsf/qgsdgsdg326=sfsdr23rsef=",
"Scp-Timestamp = 1605290625682",
"Scp-ClientType = Openapi",
"Accept-Language = ko-KR",
"Scp-Api-Version = scr 1.1"
Example HTTP response
Response 200
{
"tags": {
"created_at": "2024-08-15T13:05:09.701645823+09:00",
"hash_digest": "",
"id": "b48210c7a226460fa15b6e3e221b30b0",
"image_id": "5b5ed4f2881a440583536fc1a8c39a28",
"lock_policy": {
"locked": true
},
"manifest": "",
"manifest_media_type": "",
"modified_at": "2024-08-16T16:06:09.701645823+09:00",
"reference_tags": "[\"sample\"]",
"registry_id": "",
"repository_id": "e5611ca6c1484df480668c5adce8b078",
"state": "Active"
}
}